Subject: Ticket Assigned - My Credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 12:12:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Credit I have recently ordered online (with order ID *#1666058891*) from Oman and
returned and have received the refund on my credit . Since I’m not in Oman
right now and I won’t be there any time soon.
Im currently in Dubai, UAE right now,* I want the credits transferred to
AED from OMR (31.5)* as soon as possible so that I can purchase from stores
here in Dubai.

Please follow up as soon as possible.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4397936